# encoding:utf-8
# 销售类型定义表
class CreateProductSaleTypes < ActiveRecord::Migration
  def self.up
    #销售类型定义表
    create_table :product_sale_types do |t|
      #名称
      t.column :name, :string,:limit => 128
      t.timestamps
    end
    #remove_column :product_cats, :cow_status
    add_column :products, :sale_zone, :integer,:default => 0,:limit => 8


  end

  def self.down
    drop_table :product_sale_types
    remove_column :products, :sale_zone

  end
end
